Warning: call_user_func_array() expects parameter 2 to be array, null given

  • 1 Ответов
  • 5956 Просмотров

0 Пользователей и 1 Гость просматривают эту тему.

В админке когда заходишь в общие настройки вижу следующее: можно ли убрать?

Warning: call_user_func_array() expects parameter 2 to be array, null given in /home/alex1981/worldc.ru/libraries/joomla/cache/cache.php on line 143

Warning: call_user_func_array() expects parameter 2 to be array, null given in /home/alex1981/worldc.ru/libraries/joomla/cache/cache.php on line 143

Warning: call_user_func_array() expects parameter 2 to be array, null given in /home/alex1981/worldc.ru/libraries/joomla/cache/cache.php on line 143

Warning: call_user_func_array() expects parameter 2 to be array, null given in /home/alex1981/worldc.ru/libraries/joomla/cache/cache.php on line 143

Warning: call_user_func_array() expects parameter 2 to be array, null given in /home/alex1981/worldc.ru/libraries/joomla/cache/cache.php on line 143

Warning: call_user_func_array() expects parameter 2 to be array, null given in /home/alex1981/worldc.ru/libraries/joomla/session/session.php on line 283

Warning: call_user_func_array() expects parameter 2 to be array, null given in /home/alex1981/worldc.ru/libraries/joomla/session/session.php on line 283

Warning: call_user_func_array() expects parameter 2 to be array, null given in /home/alex1981/worldc.ru/libraries/joomla/session/session.php on line 283

Warning: call_user_func_array() expects parameter 2 to be array, null given in /home/alex1981/worldc.ru/libraries/joomla/session/session.php on line 283

Warning: call_user_func_array() expects parameter 2 to be array, null given in /home/alex1981/worldc.ru/libraries/joomla/session/session.php on line 283

Warning: call_user_func_array() expects parameter 2 to be array, null given in /home/alex1981/worldc.ru/libraries/joomla/session/session.php on line 283
Определи что важно, а что второстепенно

*

v-idea

  • ****
  • 210
  • 35
Добрый!

На форуме поискать не пробовали?
Здесь написано решение данной проблемы! И звучит оно просто: обновите вашу Joomla 1.5.х до последней версии.
Обычно подобные ошибки возникают при переезде на другой сервер а именно на из-за обновления PHP.
Русифицированный компонент Widgetkit v1.0.2_27.02 Joomla! | Классический шаблон Rhuk Milkyway Ext 25 для Joomla 1.6/1.7/2.5/3.0